@charset "UTF-8";
@-webkit-keyframes YTxpDownloading{
0%{width:0}
100%{width:90%}
}
@keyframes YTxpDownloading{
0%{width:0}
100%{width:90%}
}
@-webkit-keyframes aniXChaRedShake{
0%{-webkit-transform:rotate(0)}
5%{-webkit-transform:rotate(-2deg)}
10%{-webkit-transform:rotate(0)}
15%{-webkit-transform:rotate(2deg)}
20%{-webkit-transform:rotate(0)}
100%{-webkit-transform:rotate(0)}
}
@-webkit-keyframes aniXChaRedBlack{
0%{-webkit-transform:scale(.4)}
100%{-webkit-transform:scale(1)}
}
@-webkit-keyframes aniXChaRedOpacityShow{
0%{opacity:0}
100%{opacity:1}
}
@-webkit-keyframes aniXChaRedOpacityHide{
0%{opacity:1}
100%{opacity:0}
}
@-webkit-keyframes aniXChaRedOpacityRotate{
0%{opacity:1;-webkit-transform:rotate3d(0,0,0,0deg)}
100%{opacity:1;-webkit-transform:rotate3d(1,0,0,180deg)}
}
@-webkit-keyframes aniXChaRedOpacityTranslate{
0%{opacity:1;-webkit-transform:translate3d(0,0,0)}
100%{opacity:0;-webkit-transform:translate3d(0,150px,0)}
}
.x_cha_red{-webkit-user-select:none;user-select:none}
.x_cha_red a{text-decoration:none;background:none transparent}
.x_cha_red a:active{outline:0}
.x_cha_red .none,.x_cha_red.none{display:none}
.x_cha_red *{margin:0;padding:0;font-family:PingFangSC-Regular,"Helvetica Neue",tahoma,arial,sans-serif;-webkit-touch-callout:none;-webkit-tap-highlight-color:transparent}
.x_cha_red .z_cha_bd{position:fixed;z-index:10001;left:0;bottom:0;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;width:100%;overflow:hidden;padding:6px 12px;padding-bottom:constant(safe-area-inset-bottom);padding-bottom:env(safe-area-inset-bottom);background-color:#fff;-webkit-box-sizing:border-box;box-sizing:border-box}
.x_cha_red .z_cha_pic{-webkit-flex:0 0 auto;flex:0 0 auto;width:44px;height:54px;margin-right:10px}
.x_cha_red .z_cha_pic_img{display:block;width:100%;height:100%}
.x_cha_red .z_cha_info{-webkit-flex:1 1 auto;flex:1 1 auto}
.x_cha_red .z_cha_info_tit{font-size:15px;line-height:22px;color:#000028}
.x_cha_red .z_cha_info_txt{font-size:12px;line-height:18px;color:#848494}
.x_cha_red .z_cha_btn{-webkit-flex:0 0 auto;flex:0 0 auto;display:inline-block;vertical-align:top;padding:0 10px;height:26px;background-color:#ff6022;border-radius:26px;text-align:center;letter-spacing:normal;-webkit-box-sizing:border-box;box-sizing:border-box}
.x_cha_red .z_cha_btn_txt{display:-webkit-flex;display:flex;width:100%;height:26px;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;line-height:normal;font-size:12px;color:#fff}
.x_cha_red .z_red_share{position:fixed;z-index:10004;top:10px;right:0;width:100%}
.x_cha_red .z_red_share .z_share_pic{display:block;width:100%;margin-bottom:10px}
.x_cha_red .z_red_share .z_share_pic_img{display:block;width:100%}
.x_cha_red .z_red_share .z_share_info{text-align:center}
.x_cha_red .z_red_share .z_share_txt{font-size:15px;line-height:24px;color:#fff;font-weight:700}
.x_cha_red .z_red_mask{position:fixed;z-index:10002;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,.5)}
.x_cha_red .z_red_box{position:fixed;z-index:10003;top:46%;left:50%;width:120px;height:164px;margin:-82px 0 0 -60px;border-radius:4px}
.x_cha_red .z_red_box .z_red_box_foot{position:absolute;z-index:1;left:0;top:0;width:100%;height:100%;background-color:#f7394a;border-radius:4px}
.x_cha_red .z_red_box .z_red_box_blank{position:absolute;z-index:2;left:5px;top:5px;right:5px;bottom:5px;background-color:#fef9ec;border-radius:4px;opacity:1}
.x_cha_red .z_red_box .z_red_box_bottom{position:absolute;z-index:3;bottom:0;left:0;width:100%;height:134px;background:url(/tencentvideo/vstyle/mobile/red/style/img/common/bg_red_bottom.png) no-repeat center bottom;background-size:100%;opacity:1}
.x_cha_red .z_red_box .z_red_box_top{position:absolute;z-index:4;top:0;left:0;width:100%;height:63px;background:url(/tencentvideo/vstyle/mobile/red/style/img/common/bg_red_top.png) no-repeat 0 0;background-size:100%;opacity:1;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-transform-origin:center top;transform-origin:center top}
.x_cha_red .z_red_box .z_red_box_btn{position:absolute;z-index:5;top:35px;left:50%;margin-left:-22px;width:44px;height:44px;background:url(/tencentvideo/vstyle/mobile/red/style/img/common/bg_red_btn.png) no-repeat 0 0;background-size:100%;opacity:1;-webkit-transform:translateZ(0)}
.x_cha_red .z_red_result{position:fixed;z-index:10003;top:46%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:286px;pointer-events:none}
.x_cha_red .z_result_blank{display:none;position:absolute;z-index:1;top:5px;left:5px;right:5px;bottom:5px;margin:auto;background:#fff;opacity:0}
.x_cha_red .z_result_wrap{position:relative;z-index:2;border-radius:8px;background:#f63346;opacity:0}
.x_cha_red .z_red_wrap.aniXChaRedShake .z_red_box{-webkit-animation:aniXChaRedShake .8s ease-in-out infinite}
.x_cha_red .z_red_wrap.aniXChaRedOpen .z_red_box{-webkit-animation:aniXChaRedOpacityHide .3s .4s ease-out forwards}
.x_cha_red .z_red_wrap.aniXChaRedOpen .z_red_box .z_red_box_btn{-webkit-animation:aniXChaRedOpacityHide .1s ease-out forwards}
.x_cha_red .z_red_wrap.aniXChaRedOpen .z_red_box .z_red_box_top{-webkit-animation:aniXChaRedOpacityRotate .3s .1s ease-out forwards}
.x_cha_red .z_red_wrap.aniXChaRedOpen .z_red_result{pointer-events:auto}
.x_cha_red .z_red_wrap.aniXChaRedOpen .z_result_wrap{-webkit-animation:aniXChaRedOpacityShow .5s .4s ease-out forwards}
.x_cha_red .z_btn_close{position:absolute;right:-12px;top:-40px;z-index:11;width:40px;height:40px}
.x_cha_red .z_btn_close:after,.x_cha_red .z_btn_close:before{position:absolute;z-index:3;left:9px;top:18px;content:' ';width:21px;height:1px;font-size:0;background:#fff}
.x_cha_red .z_btn_close:before{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.x_cha_red .z_btn_close:after{-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.x_cha_red .z_result_hd{padding:12px 0;margin:0 20px;font-size:16px;line-height:30px;color:#fff;text-align:center}
.x_cha_red .z_result_bd{padding:17px 0 8px;margin:0 20px;border-top:1px solid #f64154}
.x_cha_red .z_result_lately{font-size:12px;line-height:20px;color:#fbbfc3;margin-bottom:8px}
.x_cha_red .z_result_lately .z_name{display:inline-block;vertical-align:top;max-width:100px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.x_cha_red .z_result_list .z_item{display:-webkit-flex;display:flex;margin-bottom:16px}
.x_cha_red .z_result_list .z_pic{-webkit-flex:0 0 auto;flex:0 0 auto;width:40px;height:40px;border-radius:100%;background-color:#fff;margin-right:8px;margin-top:3px}
.x_cha_red .z_result_list .z_pic .z_img{display:block;width:100%;height:100%;border-radius:100%}
.x_cha_red .z_result_list .z_info{-webkit-flex:1 1 auto;flex:1 1 auto}
.x_cha_red .z_result_list .z_info .z_tit{font-size:13px;line-height:17px;color:#fff;margin-bottom:1px}
.x_cha_red .z_result_list .z_info .z_tit .z_name{display:inline-block;vertical-align:top;max-width:100px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.x_cha_red .z_result_list .z_info .z_txt{font-size:12px;line-height:16px;color:#fbbfc3}
.x_cha_red .z_result_ft{padding:0 20px 10px}
.x_cha_red .z_result_tips{font-size:12px;line-height:20px;color:#fcc2c5;text-align:center}
.x_cha_red .z_result_more{position:absolute;left:0;bottom:-28px;width:100%;height:20px;text-align:center;display:flex;flex-direction:row;justify-content:center;align-items:center}
.x_cha_red .z_result_more .z_result_more_txt{display:inline-block;vertical-align:top;font-size:12px;line-height:1;color:#fff}
.x_cha_red .z_result_more .z_result_more_icon{position:relative;display:inline-block;vertical-align:top;width:12px;height:12px;margin-left:4px}
.x_cha_red .z_result_more .z_result_more_icon:after,.x_cha_red .z_result_more .z_result_more_icon:before{position:absolute;content:' ';width:7px;height:1px;left:0;font-size:0;background:#fff}
.x_cha_red .z_result_more .z_result_more_icon:before{top:8px;-webkit-transform:rotate(135deg);transform:rotate(135deg)}
.x_cha_red .z_result_more .z_result_more_icon:after{top:4px;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.x_cha_red .z_txp_appbar a,.x_cha_red .z_txp_appbar a:visited{color:#f22337;text-decoration:none}
.x_cha_red .z_txp_appbar,.x_cha_red .z_txp_appbar *,.x_cha_red .z_txp_appbar :after,.x_cha_red .z_txp_appbar :before{-webkit-box-sizing:border-box;box-sizing:border-box}
.x_cha_red .z_txp_appbar{position:relative;z-index:10;left:0;width:100%;height:40px;font-size:15px;line-height:40px;margin-bottom:5px}
.x_cha_red .z_txp_appbar .txp_app_btn{position:absolute;left:0;top:0;width:100%;height:100%;line-height:1;text-align:center;border-radius:40px;background-color:#ffde96;color:#f22337;overflow:hidden}
.x_cha_red .z_txp_appbar .txp_btn_text{position:absolute;left:0;top:0;width:100%;height:100%;line-height:40px}
.x_cha_red .z_txp_appbar .txp_btn_text:after{display:inline-block;max-width:80%;padding:0 5px;content:attr(data-text);overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.x_cha_red .z_txp_appbar .txp_progress{display:none;position:absolute;left:0;top:0;width:85%;height:100%;margin:auto;overflow:hidden}
.x_cha_red .z_txp_appbar .txp_progress_current{position:absolute;left:0;top:0;max-width:100%;height:100%;background-color:#ffc64a}
.x_cha_red .z_txp_appbar .txp_app_btn[data-status=open] .txp_progress{width:100%;display:block}
.x_cha_red .z_txp_appbar .txp_app_btn[data-status=downloading] .txp_progress,.x_cha_red .z_txp_appbar .txp_app_btn[data-status=pause] .txp_progress{display:block}
.x_cha_red .z_txp_appbar .txp_app_btn[data-status=downloading] .txp_progress_current,.x_cha_red .z_txp_appbar .txp_app_btn[data-status=pause] .txp_progress_current{-webkit-animation:YTxpDownloading 20s linear both;animation:YTxpDownloading 20s linear both}
.x_cha_red .z_txp_appbar .txp_app_btn[data-status=pause] .txp_progress_current{-webkit-animation-play-state:paused;animation-play-state:paused}
.x_cha_red .z_txp_appbar .txp_app_btn[data-status=downloading] .txp_btn_text:after,.x_cha_red .z_txp_appbar .txp_app_btn[data-status=pause] .txp_btn_text:after{line-height:40px;vertical-align:top}
.x_cha_red .z_txp_appbar .txp_nonauto .txp_progress .txp_progress_current{width:auto;-webkit-animation-name:none;animation-name:none}
#v_rdong{content:"20190308115504"}